[Startup]
EnableLangDlg=Y
AppName= 
ProductGUID=754571CD-05ED-4E2F-ABCD-1D512C6DAEE1
CompanyName=CADlink
CompanyURL=##ID_STRING4##
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=4
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=Q2=1
ShowPasswordDialog=N
EngineVersion=12.0.0.58851
EngineBinding=1
[Languages]
Default=0x0009
count=19
key0=0x0804
key1=0x0404
key2=0x0005
key3=0x0006
key4=0x0013
key5=0x0009
key6=0x000b
key7=0x040c
key8=0x0007
key9=0x000e
key10=0x0010
key11=0x0011
key12=0x0012
key13=0x0014
key14=0x0015
key15=0x0816
key16=0x000a
key17=0x001d
key18=0x0416
RequireExactLangMatch=0x0804,0x0404
